<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<package format="1" xmlns="https://wiki.freecad.org/Package_Metadata">
  <name>PVPlant</name>
  <description>FreeCAD Fotovoltaic Power Plant Toolkit</description>
  <version>2026.02.12</version>
  <date>2026.02.15</date>
  <maintainer email="javier.branagutierrez@gmail.com">Javier Braña</maintainer>
  <license file="LICENSE">LGPL-2.1-or-later</license>
  <url type="repository" branch="main">https://homehud.duckdns.org/javier/PVPlant/src/branch/main/</url>
  <url type="bugtracker">https://homehud.duckdns.org/javier/PVPlant/issues</url>
  <url type="readme">https://homehud.duckdns.org/javier/PVPlant/src/branch/developed/README.md</url>
  <icon>PVPlant/Resources/Icons/PVPlantWorkbench.svg</icon>

  <content>
    <workbench>
      <classname>PVPlantWorkbench</classname>
      <subdirectory>./</subdirectory>
    </workbench>
  </content>

</package>